.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f4c249a8-5f6b-3a54-c799-9d5c7db6f7a1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-beca2762-b7b9-0674-f63c-e48a2236d26a {
border-color: #1C1C24 !important;
display: none !important;
}
.lfr-layout-structure-item-016f9a3a-3160-8cea-5d3f-1da6efff8d40 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cee508c0-615f-f6e8-7826-a2d45e8c9798 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f99dfd3c-f3b0-6159-93dc-241461c5b38e {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-e87859ad-4811-c66f-b270-30a21d8a5408 {
display: none !important;
}
.lfr-layout-structure-item-afc41690-a4ea-8ce8-893f-6d3121118263 {
margin-bottom: 3rem !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-94708f15-4979-e314-f5c3-8d8d55e6ba93 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c98a5a00-51e1-22d3-a153-273fe5ee1e3a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d5e69be5-381b-2390-e122-bc99edeac4cd {
padding-top: var(--spacer-4,1.5rem) !important;
width: 200px !important;
}
.lfr-layout-structure-item-944769e9-e9e3-5792-04e7-992cf7c4a707 {
width: 200px !important;
}
.lfr-layout-structure-item-0b94f03e-24c2-71bc-ff0a-79043834bf0d {
display: none !important;
}
